Filewatcher File Search File Search
Content Search
» » » » »


Development files for using the BlueZ Linux Bluetooth library

BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source project distributed under GNU General Public License (GPL).

More information is available at

Package version:3.7-1


In order to use BlueZ you need the BlueZ kernel modules installed.

This means you need kernel 2.4.21 or better, or kernel 2.6.0 or better.

You will want to install bluez-utils to get useful diagnostic and control
utilities for Bluetooth devices.

For more information on BlueZ, try these resources:

 Mailing lists:    - BlueZ general questions and discussions



bluez-libs (2.6-1) unstable; urgency=low

 IMPORTANT: this package merges bluez-sdp into the bluez-libs package.
 Applications no longer need to link against libsdp -- they should
 use libbluetooth instead.

 -- Edd Dumbill <>  Thu,  6 May 2004 11:35:08 +0100


bluez-libs (3.7-1) unstable; urgency=low

  * New upstream release

 -- Filippo Giunchedi <>  Sun,  1 Oct 2006 14:52:28 +0200

bluez-libs (3.5-1) unstable; urgency=medium

  * New upstream release
  * urgency=medium since bluez-utils will go medium as well, and it is going
    to depend on this version of bluez-libs

 -- Filippo Giunchedi <>  Fri, 15 Sep 2006 15


ver 3.7:
	Add additional PDU length checks.
	Fix CSRC value for partial responses.

ver 3.6:
	Fix is


Maxim Krasnyansky <>
Marcel Holtmann <>
Stephen Crane <steve.cra


This package was first debianized by Edd Dumbill <> on Sat, 13
Apr 2002 16:09:02 +0

Browse inside libbluetooth2-dev_3.7-1_i386.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download libbluetooth2-dev_3.7-1_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016